/* Body
-------------------------------------------------- */
body {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  background-color: #fff;
  letter-spacing: .1em;
  text-align: justify;
  margin: 0 0 90px 0;
}
p {
  margin: 0 0 2em 0;
}

/* Navbar
-------------------------------------------------- */
.navbar {
  position: relative;
  min-height: 70px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}

.navbar-default {
  background-color: #00a7eb;
  border-color: #e7e7e7;
}

/* Headline
-------------------------------------------------- */
h2 {
  margin: 2em 0 0.5em 0;
}
h3 {
  line-height: 1.4;
}

.LabelBlue {
  padding: .5em .75em;
  background-color: #004096;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 15px;
  color: #fff;
}
.LabelRed {
  padding: .5em .75em;
  background-color: #e2007f;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 15px;
  color: #fff;
}
.LabelLightBlue {
  padding: .5em .75em;
  background-color: #ddf0fa;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 15px;
  color: #333;
}
.LabelRedMini {
  padding: .1em .75em;
  background-color: #e2007f;
  /*box-shadow: 0 2px 6px rgba(0, 0, 0, .15);*/
  border-radius: 5px;
  color: #fff;
  margin: 0 0.5em 0 0;
}
.LabelBlueHead {
  padding: .1em .5em;
  background-color: #004096;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 10px;
  margin: 0 0.5em 0 0;
  color: #fff;
}
.UnderLine{
  padding-bottom: .5em;
  border-bottom: 1px solid #ccc;
}

/* Style
-------------------------------------------------- */
.pull-right {
  margin: 0 0 0 2em;
}
.pull-left {
  margin: 0 2em 0 0;
}
.bolder {
  font-weight: bolder;
}

/* Font
-------------------------------------------------- */
.FontRed {
  color: #e2007f;
  font-weight: bold;
}
.FontBlue {
  color: #004096;
  font-weight: bold;
}
.Font12 {
  font-size: 12px;
}
.Font14 {
  font-size: 14px;
}
.Font30 {
  font-size: 30px;
}

/* Button
-------------------------------------------------- */
.btn-red {
  color: #fff;
  background-color: #e2007f;
  border-color: #e2007f;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.btn-red:hover {
  background-color: #00a7ea;
  border-color: #00a7ea;
  color: #fff;
}
.btn-lg, .btn-group-lg>.btn {
  padding: 30px 50px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
  box-shadow: 3px 3px;
  max-width: 90%;
  word-wrap: break-word;
}
.button {
  display: inline-block;
  width: 300px;
  height: 81px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  max-width: 100%;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button {
  position: relative;
  background-color: #e2007f;
  border-radius: 4px;
  color: #fff;
  font-size: 24px;
  line-height: 81px;
  -webkit-transition: all .3s;
  transition: all .3s;
  box-shadow: 0 3px 0 #F399CB;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.button:hover {
  background-color: #00a7ea;
  box-shadow: 0 3px 0 #99B2D5;
  color: #fff;
  text-decoration: none;
}
.button:active {
  top: 3px;
  box-shadow: none;
}

/* Responsive Google Map
-------------------------------------------------- */
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 100%;
  height: 100%;
}

/* Sticky footer styles
-------------------------------------------------- */
.glyphicon {
  margin: 0 0.5em 0 0;
}
.fa {
  margin: 0 0.5em 0 0;
}
.fa-file-pdf-o {
  color: red;
}
.fa-file-excel-o {
  color: green;
}
.fa-file-word-o {
  color: blue;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  /*background-color: #f5f5f5;*/
  border-top: 1px solid #999;
  padding: 10px 0;
}

/* Sticky footer styles
-------------------------------------------------- */
.mt10 {
  margin-top: 10px;
}
.mt30 {
  margin-top: 30px;
}
.mt60 {
  margin-top: 60px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb50 {
  margin-bottom: 50px;
}
.mb60 {
  margin-bottom: 60px;
}
.pb30 {
  padding-bottom: 30px;
}

/* Japan Map
-------------------------------------------------- */
#japan-map {
  width: 100%;
  border-collapse: separate;
  border-spacing: 1px;
  max-width: 100%;
}

.pref {
  background: #224163;
  min-height: 10px;
  font-size: 0.7em;
  text-align: center;
  padding: 3px;
  border-radius: 5px;
}

.pref a {
  display: block;
  min-height: 10px;
  text-decoration: none;
  color: white;
}

#hokkaido {
  margin: 20px 0;
}